@charset "UTF-8";
/* CSS Document */

#navwrap 
{
	padding: 0;
	margin: 0;
	/*background: #f58428; */
	height: 25px;
	z-index: 200;
}

#nav 
{
	background: transparent url(../images/nav_bg.png) top left no-repeat;
	list-style-type: none;
	color: #333;
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
	padding: 10px;	
}

#nav a 
{
	display: block;
	text-decoration: none;
	color: #222;
}

ul#nav {
  margin-left: 0px;
}

#nav ul li.first 
{
	/*border: 0;*/
}

#nav li.last
{
	border: 0;
	border-right: none;
}

#nav li 
{
	float: left;
	border-right: 1px solid #aaa;
	padding: 0px 0px 0px 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
    margin-top: 0px;
	height: 20px;
    font-size: 15px;   
}

#nav li a 
{
    margin-top: 0px;
    display: block; 
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif; 	
	text-decoration: none;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 11px;
}
	
#nav li a:hover, #nav li a.here 
{
	font-family: Tahoma, Geneva, sans-serif; 	
	text-decoration: none;
    color: #fcd193;
}



#nav li.sub_level_0
{
	background-color: #536fa0;
	font-size: 12px;
	margin-top: 0px;
	height: auto;
	width: 130px;
	overflow: hidden;
}



#nav li ul {
	list-style-type: none;
	position: absolute;
	left: -999em;
	background: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: auto;
	line-height: 14px;
}


#nav li ul li 
{
	border-right: none;
	width: 130px;
}

#nav li ul li a
{
	left: auto;
	width: 125px;
	border-bottom: 1px solid #aaa;
	padding: 5px 0px 5px 5px;
	margin: 0;
	text-align: left;
	line-height: 2.0em;
}

#nav li ul li a:hover
{
	left: auto;
	width: 125px;
	padding: 5px 0px 5px 5px;
	margin-top: 0px;
	margin: 0;
	height: auto;
}

#nav li:hover ul 
{
	left: auto;
	width: 126px;
	z-index: 500;
	padding: 0;
	margin: 0;margin-top: 1px;
	height: auto;
}

#nav ul li.last a,#nav ul li.last a:hover
{
  border-bottom: none;
  padding-bottom: 5px;
}

#nav li:hover ul, #nav li.sfhover ul 
{
	left: auto;
}


